<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="$USER_HOME$/.nuget/packages/mstest.testadapter/1.2.0/build/_common/Microsoft.VisualStudio.TestPlatform.MSTest.TestAdapter.dll" t="Include" />
    <e p="$USER_HOME$/.nuget/packages/mstest.testadapter/1.2.0/build/_common/Microsoft.VisualStudio.TestPlatform.MSTestAdapter.PlatformServices.Interface.dll" t="Include" />
    <e p="$USER_HOME$/.nuget/packages/mstest.testadapter/1.2.0/build/netcoreapp1.0/Microsoft.VisualStudio.TestPlatform.MSTestAdapter.PlatformServices.dll" t="Include" />
    <e p="$USER_HOME$/Library/Caches/Rider2018.1/resharper-host/local/Transient/ReSharperHost/v12/SolutionCaches/_zoolander.447348452.00" t="ExcludeRecursive" />
    <e p="$PROJECT_DIR$" t="IncludeFlat">
      <e p="ModellingChallengeOne" t="IncludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
        <e p="ModellingChallengeOne.csproj" t="IncludeRecursive" />
        <e p="obj" t="ExcludeRecursive">
          <e p="Debug" t="Include">
            <e p="netcoreapp2.0" t="Include">
              <e p="ModellingChallengeOne.AssemblyInfo.cs" t="Include" />
              <e p="ModellingChallengeOne.Program.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="Pages" t="Include">
          <e p="BasePage.cs" t="Include" />
          <e p="InputPageA.cs" t="Include" />
          <e p="InputPageB.cs" t="Include" />
        </e>
        <e p="UI" t="Include">
          <e p="BaseFixedInputArea.cs" t="Include" />
          <e p="ComplexRegionStyleInputElementFinder.cs" t="Include" />
          <e p="FixedInputArea.cs" t="Include" />
          <e p="FixedInputAreaSubTypeA.cs" t="Include" />
          <e p="IInputElementFinder.cs" t="Include" />
          <e p="InputElementsHelper.cs" t="Include" />
          <e p="StandardInputElementFinder.cs" t="Include" />
        </e>
        <e p="UnitTest1.cs" t="Include" />
      </e>
      <e p="packages" t="ExcludeRecursive" />
      <e p="zoolander.sln" t="IncludeFlat" />
    </e>
  </component>
</project>